Debian Bug report logs - #669424
missing struct loadavg

version graph

Package: libc0.1-dev; Maintainer for libc0.1-dev is GNU Libc Maintainers <debian-glibc@lists.debian.org>; Source for libc0.1-dev is src:eglibc.

Reported by: debian-bsd@lists.debian.org

Date: Wed, 18 Apr 2012 21:39:01 UTC

Severity: wishlist

Tags: fixed-upstream, sid, wheezy

Fixed in version eglibc/2.13-31

Done: Aurelien Jarno <aurel32@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-bsd@lists.debian.org, Nathan Scott <nathans@debian.org>:
Bug#669307; Package src:pcp. (Wed, 18 Apr 2012 21:39:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to debian-bsd@lists.debian.org:
New Bug report received and forwarded. Copy sent to debian-bsd@lists.debian.org, Nathan Scott <nathans@debian.org>. (Wed, 18 Apr 2012 21:39:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Egger <christoph@debian.org>
To: submit@bugs.debian.org
Subject: pcp: FTBFS[kfreebsd]: error: dereferencing pointer to incomplete type
Date: Wed, 18 Apr 2012 23:20:54 +0200
Package: src:pcp
Version: 3.6.2
Severity: serious
Tags: sid wheezy
User: debian-bsd@lists.debian.org
Usertags: kfreebsd
X-Debbugs-Cc: debian-bsd@lists.debian.org
Justification: fails to build from source (but built successfully in the past)

Hi!

Your package failed to build on the kfreebsd-* buildds:

freebsd.c: In function 'kmemread_init':
freebsd.c:425:10: warning: variable 'sts' set but not used [-Wunused-but-set-variable]
freebsd.c: In function 'freebsd_fetchCallBack':
freebsd.c:522:35: error: dereferencing pointer to incomplete type
freebsd.c:522:50: error: dereferencing pointer to incomplete type
freebsd.c:512:13: warning: variable 'i' set but not used [-Wunused-but-set-variable]
make[4]: *** [freebsd.o] Error 1
make[3]: *** [default_pcp] Error 2

Full build log at
https://buildd.debian.org/status/fetch.php?pkg=pcp&arch=kfreebsd-amd64&ver=3.6.2&stamp=1334747946

Regards

    Christoph

If you have further questions please mail debian-bsd@lists.debian.org

-- 
9FED 5C6C E206 B70A 5857  70CA 9655 22B9 D49A E731
Debian Developer | Lisp Hacker | CaCert Assurer




Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#669307; Package src:pcp. (Thu, 19 Apr 2012 04:06:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nathan Scott <nathans@debian.org>:
Extra info received and forwarded to list. (Thu, 19 Apr 2012 04:06:04 GMT) Full text and rfc822 format available.

Message #10 received at 669307@bugs.debian.org (full text, mbox):

From: Nathan Scott <nathans@debian.org>
To: debian-bsd@lists.debian.org, 669307@bugs.debian.org
Subject: Re: Bug#669307: pcp: FTBFS[kfreebsd]: error: dereferencing pointer to incomplete type
Date: Thu, 19 Apr 2012 13:02:57 +1000
Hi,

Thanks for reporting the (new) build problem (again), Christoph!

> freebsd.c: In function 'kmemread_init':
> freebsd.c:425:10: warning: variable 'sts' set but not used [-Wunused-but-set-variable]
> freebsd.c: In function 'freebsd_fetchCallBack':
> freebsd.c:522:35: error: dereferencing pointer to incomplete type
> freebsd.c:522:50: error: dereferencing pointer to incomplete type
> freebsd.c:512:13: warning: variable 'i' set but not used [-Wunused-but-set-variable]
> make[4]: *** [freebsd.o] Error 1
> make[3]: *** [default_pcp] Error 2
>

This package recently acquired some FreeBSD-specific code.  I have
access to a FreeBSD 8.2
machine, where the code compiles, but on Debian FreeBSD still no joy.
I attempted to access
one of the Debian kfreebsd boxes, with no luck although I can access
other Debian machines.

Can anyone give me some pointers on how to get onto a kfreebsd box to
check the build issue?
Its either a build packaging dependency issue, or more likely somehow
the loadavg struct in
sys/resource.h is not visible... (perhaps guarded by a macro?  not
clear, keen to poke around to
check though, so I can stop wasting Christophs time)

Thanks!!

--
Nathan




Bug 669307 cloned as bug 669424 Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Thu, 19 Apr 2012 18:18:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Nathan Scott <nathans@debian.org>:
Bug#669424; Package src:pcp. (Thu, 19 Apr 2012 18:33:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <rmh@debian.org>:
Extra info received and forwarded to list. Copy sent to Nathan Scott <nathans@debian.org>. (Thu, 19 Apr 2012 18:33:08 GMT) Full text and rfc822 format available.

Message #17 received at 669424@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: 669424@bugs.debian.org
Subject: Fwd: Bug#669307: pcp: FTBFS[kfreebsd]: error: dereferencing pointer to incomplete type
Date: Thu, 19 Apr 2012 20:31:50 +0200
---------- Missatge reenviat ----------
De: Robert Millan <rmh@debian.org>
Data: 19 d’abril de 2012 20:31
Assumpte: Re: Bug#669307: pcp: FTBFS[kfreebsd]: error: dereferencing
pointer to incomplete type
Per a: Nathan Scott <nathans@debian.org>
Cc: debian-bsd@lists.debian.org, 669307@bugs.debian.org


# Bug 669307 cloned as bug 669424
retitle 669424 missing struct loadavg
severity 669424 wishlist
tags 669424 fixed-upstream
reassign 669424 libc0.1-dev
block 669307 by 669424
thanks

El 19 d’abril de 2012 5:02, Nathan Scott <nathans@debian.org> ha escrit:
> Its either a build packaging dependency issue, or more likely somehow
> the loadavg struct in
> sys/resource.h is not visible... (perhaps guarded by a macro?

It's missing indeed.  Problem fixed in glibc-bsd SVN (rev 4209).

--
Robert Millan


-- 
Robert Millan




Changed Bug title to 'missing struct loadavg' from 'pcp: FTBFS[kfreebsd]: error: dereferencing pointer to incomplete type' Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Thu, 19 Apr 2012 18:33:13 GMT) Full text and rfc822 format available.

Severity set to 'wishlist' from 'serious' Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Thu, 19 Apr 2012 18:33:14 GMT) Full text and rfc822 format available.

Added tag(s) fixed-upstream. Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Thu, 19 Apr 2012 18:33:14 GMT) Full text and rfc822 format available.

Bug reassigned from package 'src:pcp' to 'libc0.1-dev'. Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Thu, 19 Apr 2012 18:33:15 GMT) Full text and rfc822 format available.

No longer marked as found in versions pcp/3.6.2. Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Thu, 19 Apr 2012 18:33:16 GMT) Full text and rfc822 format available.

Added indication that bug 669424 blocks 669307 Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Thu, 19 Apr 2012 18:33:17 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Petr Salinger <ps-guest@alioth.debian.org> to control@bugs.debian.org. (Sat, 21 Apr 2012 15:09:15 GMT) Full text and rfc822 format available.

Reply sent to Aurelien Jarno <aurel32@debian.org>:
You have taken responsibility. (Sun, 29 Apr 2012 17:21:45 GMT) Full text and rfc822 format available.

Notification sent to debian-bsd@lists.debian.org:
Bug acknowledged by developer. (Sun, 29 Apr 2012 17:21:45 GMT) Full text and rfc822 format available.

Message #36 received at 669424-close@bugs.debian.org (full text, mbox):

From: Aurelien Jarno <aurel32@debian.org>
To: 669424-close@bugs.debian.org
Subject: Bug#669424: fixed in eglibc 2.13-31
Date: Sun, 29 Apr 2012 17:19:05 +0000
Source: eglibc
Source-Version: 2.13-31

We believe that the bug you reported is fixed in the latest version of
eglibc, which is due to be installed in the Debian FTP archive:

eglibc-source_2.13-31_all.deb
  to main/e/eglibc/eglibc-source_2.13-31_all.deb
eglibc_2.13-31.diff.gz
  to main/e/eglibc/eglibc_2.13-31.diff.gz
eglibc_2.13-31.dsc
  to main/e/eglibc/eglibc_2.13-31.dsc
glibc-doc_2.13-31_all.deb
  to main/e/eglibc/glibc-doc_2.13-31_all.deb
libc-bin_2.13-31_amd64.deb
  to main/e/eglibc/libc-bin_2.13-31_amd64.deb
libc-dev-bin_2.13-31_amd64.deb
  to main/e/eglibc/libc-dev-bin_2.13-31_amd64.deb
libc6-dbg_2.13-31_amd64.deb
  to main/e/eglibc/libc6-dbg_2.13-31_amd64.deb
libc6-dev-i386_2.13-31_amd64.deb
  to main/e/eglibc/libc6-dev-i386_2.13-31_amd64.deb
libc6-dev_2.13-31_amd64.deb
  to main/e/eglibc/libc6-dev_2.13-31_amd64.deb
libc6-i386_2.13-31_amd64.deb
  to main/e/eglibc/libc6-i386_2.13-31_amd64.deb
libc6-pic_2.13-31_amd64.deb
  to main/e/eglibc/libc6-pic_2.13-31_amd64.deb
libc6-prof_2.13-31_amd64.deb
  to main/e/eglibc/libc6-prof_2.13-31_amd64.deb
libc6-udeb_2.13-31_amd64.udeb
  to main/e/eglibc/libc6-udeb_2.13-31_amd64.udeb
libc6_2.13-31_amd64.deb
  to main/e/eglibc/libc6_2.13-31_amd64.deb
libnss-dns-udeb_2.13-31_amd64.udeb
  to main/e/eglibc/libnss-dns-udeb_2.13-31_amd64.udeb
libnss-files-udeb_2.13-31_amd64.udeb
  to main/e/eglibc/libnss-files-udeb_2.13-31_amd64.udeb
locales-all_2.13-31_amd64.deb
  to main/e/eglibc/locales-all_2.13-31_amd64.deb
locales_2.13-31_all.deb
  to main/e/eglibc/locales_2.13-31_all.deb
multiarch-support_2.13-31_amd64.deb
  to main/e/eglibc/multiarch-support_2.13-31_amd64.deb
nscd_2.13-31_amd64.deb
  to main/e/eglibc/nscd_2.13-31_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 669424@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Aurelien Jarno <aurel32@debian.org> (supplier of updated eglibc package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 29 Apr 2012 17:45:45 +0200
Source: eglibc
Binary: libc-bin libc-dev-bin glibc-doc eglibc-source locales locales-all nscd multiarch-support libc6 libc6-dev libc6-dbg libc6-prof libc6-pic libc6-udeb libc6.1 libc6.1-dev libc6.1-dbg libc6.1-prof libc6.1-pic libc6.1-udeb libc0.3 libc0.3-dev libc0.3-dbg libc0.3-prof libc0.3-pic libc0.3-udeb libc0.1 libc0.1-dev libc0.1-dbg libc0.1-prof libc0.1-pic libc0.1-udeb libc6-i386 libc6-dev-i386 libc6-sparc64 libc6-dev-sparc64 libc6-s390 libc6-dev-s390 libc6-s390x libc6-dev-s390x libc6-amd64 libc6-dev-amd64 libc6-powerpc libc6-dev-powerpc libc6-ppc64 libc6-dev-ppc64 libc6-mipsn32 libc6-dev-mipsn32 libc6-mips64 libc6-dev-mips64 libc0.1-i386 libc0.1-dev-i386 libc6-i686 libc6-xen libc0.1-i686 libc0.3-i686 libc0.3-xen libc6.1-alphaev67 libc6-loongson2f libnss-dns-udeb libnss-files-udeb
Architecture: source all amd64
Version: 2.13-31
Distribution: unstable
Urgency: low
Maintainer: Aurelien Jarno <aurel32@debian.org>
Changed-By: Aurelien Jarno <aurel32@debian.org>
Description: 
 eglibc-source - Embedded GNU C Library: sources
 glibc-doc  - Embedded GNU C Library: Documentation
 libc-bin   - Embedded GNU C Library: Binaries
 libc-dev-bin - Embedded GNU C Library: Development binaries
 libc0.1    - Embedded GNU C Library: Shared libraries
 libc0.1-dbg - Embedded GNU C Library: detached debugging symbols
 libc0.1-dev - Embedded GNU C Library: Development Libraries and Header Files
 libc0.1-dev-i386 - Embedded GNU C Library: 32bit development libraries for AMD64
 libc0.1-i386 - Embedded GNU C Library: 32bit shared libraries for AMD64
 libc0.1-i686 - Embedded GNU C Library: Shared libraries [i686 optimized]
 libc0.1-pic - Embedded GNU C Library: PIC archive library
 libc0.1-prof - Embedded GNU C Library: Profiling Libraries
 libc0.1-udeb - Embedded GNU C Library: Shared libraries - udeb (udeb)
 libc0.3    - Embedded GNU C Library: Shared libraries
 libc0.3-dbg - Embedded GNU C Library: detached debugging symbols
 libc0.3-dev - Embedded GNU C Library: Development Libraries and Header Files
 libc0.3-i686 - Embedded GNU C Library: Shared libraries [i686 optimized]
 libc0.3-pic - Embedded GNU C Library: PIC archive library
 libc0.3-prof - Embedded GNU C Library: Profiling Libraries
 libc0.3-udeb - Embedded GNU C Library: Shared libraries - udeb (udeb)
 libc0.3-xen - Embedded GNU C Library: Shared libraries [Xen version]
 libc6      - Embedded GNU C Library: Shared libraries
 libc6-amd64 - Embedded GNU C Library: 64bit Shared libraries for AMD64
 libc6-dbg  - Embedded GNU C Library: detached debugging symbols
 libc6-dev  - Embedded GNU C Library: Development Libraries and Header Files
 libc6-dev-amd64 - Embedded GNU C Library: 64bit Development Libraries for AMD64
 libc6-dev-i386 - Embedded GNU C Library: 32-bit development libraries for AMD64
 libc6-dev-mips64 - Embedded GNU C Library: 64bit Development Libraries for MIPS64
 libc6-dev-mipsn32 - Embedded GNU C Library: n32 Development Libraries for MIPS64
 libc6-dev-powerpc - Embedded GNU C Library: 32bit powerpc development libraries for p
 libc6-dev-ppc64 - Embedded GNU C Library: 64bit Development Libraries for PowerPC64
 libc6-dev-s390 - Embedded GNU C Library: 32bit Development Libraries for IBM zSeri
 libc6-dev-s390x - Embedded GNU C Library: 64bit Development Libraries for IBM zSeri
 libc6-dev-sparc64 - Embedded GNU C Library: 64bit Development Libraries for UltraSPAR
 libc6-i386 - Embedded GNU C Library: 32-bit shared libraries for AMD64
 libc6-i686 - Embedded GNU C Library: Shared libraries [i686 optimized]
 libc6-loongson2f - Embedded GNU C Library: Shared libraries (Loongson 2F optimized)
 libc6-mips64 - Embedded GNU C Library: 64bit Shared libraries for MIPS64
 libc6-mipsn32 - Embedded GNU C Library: n32 Shared libraries for MIPS64
 libc6-pic  - Embedded GNU C Library: PIC archive library
 libc6-powerpc - Embedded GNU C Library: 32bit powerpc shared libraries for ppc64
 libc6-ppc64 - Embedded GNU C Library: 64bit Shared libraries for PowerPC64
 libc6-prof - Embedded GNU C Library: Profiling Libraries
 libc6-s390 - Embedded GNU C Library: 32bit Shared libraries for IBM zSeries
 libc6-s390x - Embedded GNU C Library: 64bit Shared libraries for IBM zSeries
 libc6-sparc64 - Embedded GNU C Library: 64bit Shared libraries for UltraSPARC
 libc6-udeb - Embedded GNU C Library: Shared libraries - udeb (udeb)
 libc6-xen  - Embedded GNU C Library: Shared libraries [Xen version]
 libc6.1    - Embedded GNU C Library: Shared libraries
 libc6.1-alphaev67 - Embedded GNU C Library: Shared libraries (EV67 optimized)
 libc6.1-dbg - Embedded GNU C Library: detached debugging symbols
 libc6.1-dev - Embedded GNU C Library: Development Libraries and Header Files
 libc6.1-pic - Embedded GNU C Library: PIC archive library
 libc6.1-prof - Embedded GNU C Library: Profiling Libraries
 libc6.1-udeb - Embedded GNU C Library: Shared libraries - udeb (udeb)
 libnss-dns-udeb - Embedded GNU C Library: NSS helper for DNS - udeb (udeb)
 libnss-files-udeb - Embedded GNU C Library: NSS helper for files - udeb (udeb)
 locales    - Embedded GNU C Library: National Language (locale) data [support]
 locales-all - Embedded GNU C Library: Precompiled locale data
 multiarch-support - Transitional package to ensure multiarch compatibility
 nscd       - Embedded GNU C Library: Name Service Cache Daemon
Closes: 369453 642112 654783 660611 661041 661760 661878 662018 663150 663203 663752 665303 666774 667687 668674 669179 669304 669424 669960
Changes: 
 eglibc (2.13-31) unstable; urgency=low
 .
   [ Petr Salinger ]
   * alter kfreebsd/local-use-thr-primitives.diff. Closes: #654783.
   * kfreebsd/local-sysdeps.diff: update to revision 4222 (from glibc-bsd).
     Closes: #642112, #662018, #669424.
 .
   [ Samuel Thibault ]
   * patches/hurd-i386/tg-hooks.diff: New patch to fix Hurd hooks order.
   * patches/hurd-i386/libpthread.diff: New patch to import Hurd libpthread as
     an add-on.
   * patches/hurd-i386/libpthread_version.diff: New patch to mark when
     libpthread was moved to glibc.
   * libc0.3.symbols.hurd-i386: Add version dependency for libpthread forward
     stubs in libc.
   * patches/hurd-i386/libpthread_clean.diff: New patch to remove useless parts
     of Hurd libpthread which come in the way.
   * patches/hurd-i386/tg-libpthread_depend.diff: New patch to add add-on
     dependencies on libpthread.
   * patches/hurd-i386/libpthread_fix.diff: New patch to fix libpthread
     allocation.
   * patches/hurd-i386/libpthread_globsigdisp.diff: New patch to implement
     global signal dispatch.
   * patches/hurd-i386/libpthread_sigmask.diff: New patch to fix per-thread
     sigmask.
   * patches/hurd-i386/libpthread_stubs.diff: New patch to add mark ENOSYS
     stubs.
   * patches/hurd-i386/libpthread_librt-link.diff: New patch to fix librt link.
   * patches/hurd-i386/{tg-pthread_types.diff,local-pthread_stubs.diff,
     unsubmitted-pthread-unsupported-stubs.diff}: Remove patches, now useless.
   * patches/hurd-i386/unsubmitted-pthread_posix-option.diff: Remove fake
     libpthread rules.
   * sysdeps/hurd.mk: Enable libpthread add-on. Remove useless redefinition of
     standard-add-ons.
   * sysdeps/hurd-i386.mk: Use the libpthread add-on for i686 and xen variants.
   * debhelper.in/libc-udeb.install.hurd-i386: Remove, hurd-i386 now has
     libpthread too.
   * debhelper.in/libc-dev.install.hurd-i386: Add libpthread.a and
     libpthread2.a.
   * control.in/libc,control: Make libc-dev replace the hurd package.
   * patches/hurd-i386/tg-symlink_dealloc.diff: Replace with...
   * patches/hurd-i386/cvs-symlink_dealloc.diff: ... upstream version.
 .
   [ Aurelien Jarno ]
   * patches/localedata/locale-C.diff: add an LC_TIME section.  Closes:
     #661878.
   * patches/arm/cvs-make-get-set-swap-context.diff: backport
     make/get/set/swapcontext from upstream.  Closes: #369453, #663150.
   * patches/arm/unsubmitted-soname-hack.diff: rename into
     patches/arm/local-soname-hack.diff to fix non-policy compliant patch
     name.
   * Don't install getent(1).  Closes: #665303.
   * Add patches/any/cvs-getaddrinfo-AI_V4MAPPED.diff to correctly handle
     AI_V4MAPPED flag in getaddrinfo().  Closes: #663752.
   * Add patches/any/local-linuxthreads-setclock.diff from Robert Millan to
     add pthread_condattr_setclock() support to linuxthreads.  Closes:
     #667687.
   * patches/any/local-disable-nscd-host-caching.diff: remove, as the host
     caching issue has been fixed in the meanwhile.  Closes: #669304.
   * patches/any/cvs-FORTIFY_SOURCE-format-strings.diff: new patch from
     upstream to fix FORTIFY_SOURCE format string protection bypass.  Closes:
     #660611.
   * patches/kfreebsd/local-sys_queue_h.diff: fix STAILQ_FOREACH_SAFE.
     Closes: #669960.
   * local/manpages/locale.1: fix warnings from "groff".  Closes: #661041.
   * patches/hppa/*: update hppa patchset from a mix of CVS, submitted and
     unknown sources patches.  Closes: #666774.
   * local/manpages/ld.so.8: update from various sources to document missing
     environment variables.  Closes: #669179.
   * patches/locatedata/cvs-es-lc_numeric.diff: new patch from upstream to
     fix LC_NUMERIC for Spanish locales.  Closes: #668674.
   * patches/localedata/submitted-de_AT-mon.diff: fix month names in de_AT
     locale.  Closes: #661760.
   * patches/localedata/submitted-en_AU-date_fmt.diff: fix date_fmt for
     en_AU locale.  Closes: #663203.
Checksums-Sha1: 
 fa2ae204c4080b6e3846656ea07aa539032d5513 4715 eglibc_2.13-31.dsc
 2d03d42aaed61410378fdab04aab4a56ab9b143c 1958902 eglibc_2.13-31.diff.gz
 d7656cc9acce420dcaa94ea9995cc9d714507d48 1893450 glibc-doc_2.13-31_all.deb
 f3e7ede137f6a2e9a4eff0ba6756e103ad24d2bc 13403090 eglibc-source_2.13-31_all.deb
 3dea639f4dd6abdcc9b112fdd9c28335583d2287 5710438 locales_2.13-31_all.deb
 3d91307482bcb2f53fd1baec06d8596cb2921d7a 4341784 libc6_2.13-31_amd64.deb
 691e8e22cb57df39516b76871238a45fe385ff16 2649018 libc6-dev_2.13-31_amd64.deb
 57a7f70fb41d815be7f687a95f93c100e6de84a6 2089870 libc6-prof_2.13-31_amd64.deb
 d13a74e1197823a3123ef66b03b5425855d080f1 1595506 libc6-pic_2.13-31_amd64.deb
 3dab70a262afeafad164fcbb887df6ab29b4393a 1263562 libc-bin_2.13-31_amd64.deb
 82d9638d012d3cf9d63df2a5e4fc441b99ffd919 222958 libc-dev-bin_2.13-31_amd64.deb
 99daf9da769c6be0fe05d996b5c0520eb84b32f6 146972 multiarch-support_2.13-31_amd64.deb
 aa008ce86ad473c532adf19b5d263dd998fafdb7 3258620 locales-all_2.13-31_amd64.deb
 cd75408dfc46169f3b2e7b7281a2369f002a286a 4024050 libc6-i386_2.13-31_amd64.deb
 274477d785b5110d6955de98011c2a39ae93ef4f 1573816 libc6-dev-i386_2.13-31_amd64.deb
 2b2036e97f09803d1378017fa3d6b487e25c6679 209504 nscd_2.13-31_amd64.deb
 fa4dae66c086d49a4525a8e8ab84ca4c8d40c707 2571404 libc6-dbg_2.13-31_amd64.deb
 231add5ebae5f95db16e12f48306a2b37f9fae72 1183400 libc6-udeb_2.13-31_amd64.udeb
 403f27b58e2b1f92413d0d327c5dd830bf6e682c 11136 libnss-dns-udeb_2.13-31_amd64.udeb
 91120a31ed1237925b2f377fda6d6bf366372293 19320 libnss-files-udeb_2.13-31_amd64.udeb
Checksums-Sha256: 
 693f4bdd3fafe1a6f133d3ffe3fb116f776fc9bd85075e92f1b80d0748714393 4715 eglibc_2.13-31.dsc
 c50da9d9c69bcf7657a97b0d355d0f8894bbb4c84bfee0825d5b32cc017179e2 1958902 eglibc_2.13-31.diff.gz
 01ba0e73cd04b13ee770836fcf1c3ce11cb1d61e0724a99e2ec292b1fab73a19 1893450 glibc-doc_2.13-31_all.deb
 aa938ca94ae13c03bbc2fcd9d5da148a97c9688fc78a0d3598ff99875980fa06 13403090 eglibc-source_2.13-31_all.deb
 06d17514bd34ce78fdd60dd3c90b8c55cf68adf6b432f5ec25d4aa7632d51e3a 5710438 locales_2.13-31_all.deb
 b42cf81963172701ac9c7647435f8ab51f8466b3606721a3330d3118e2426b24 4341784 libc6_2.13-31_amd64.deb
 76f604d7d598dd4815f892717864d16cc881d9e2d18edff342c5673a1969a848 2649018 libc6-dev_2.13-31_amd64.deb
 4987bcbaac7d4383addd41a7705b3fa7bbd00fa09ebac025b35ba70681cf0a50 2089870 libc6-prof_2.13-31_amd64.deb
 5cea67268d3bdfa0892cdc8916c6a24a52f5a3bdcaa98b39e0bf385cc3607a75 1595506 libc6-pic_2.13-31_amd64.deb
 271c34283bf9d106c14c737514cab7d68d24a5c521fceb9d4593fcd9c3f4097e 1263562 libc-bin_2.13-31_amd64.deb
 235888898cf889a69e306969282ab634141eb7a08c668708a070756abdc1889c 222958 libc-dev-bin_2.13-31_amd64.deb
 93126e688f27ca28e173be09473ab805844f20495b43fa1a31d546509d0102fd 146972 multiarch-support_2.13-31_amd64.deb
 9656fe8de841ee5a799d44fd9a56a25d530be82fc2b4f6aed19d217f6aca5e8c 3258620 locales-all_2.13-31_amd64.deb
 cb3c4914c6055b492e81867e78a1c9504eda94a94f03de2930bcc70d1bc3109e 4024050 libc6-i386_2.13-31_amd64.deb
 a839fe9173ff0c3c4c8d748e907a279fc04260e25d6e0ff938a727c1dac8f82c 1573816 libc6-dev-i386_2.13-31_amd64.deb
 99618c67e68bcfc0d825d730249406e93aa6c8a964054ff9017c458f81dc5195 209504 nscd_2.13-31_amd64.deb
 9915f92ab4546825c06ac37c3ce74149c0f279449e96e4f8e0683cad85d2daf1 2571404 libc6-dbg_2.13-31_amd64.deb
 b3e9108064d3bbc4d923e55c0ea77e69d01177cccf34115b1f4b9964156fd9bb 1183400 libc6-udeb_2.13-31_amd64.udeb
 bfa9edb9c8b589db9bf085929974e68085fecb94af8495ebd7a98dbdb6a0cf27 11136 libnss-dns-udeb_2.13-31_amd64.udeb
 a0efa075a852cabc55940389ed18e560f8b67578b68eb87688105a7950a33031 19320 libnss-files-udeb_2.13-31_amd64.udeb
Files: 
 004c60dcd781e8089b379f2cf7681c07 4715 libs required eglibc_2.13-31.dsc
 7ea0ed599d59afc0414db9a03db99f0c 1958902 libs required eglibc_2.13-31.diff.gz
 96f2d243abb0135dd91a09074110643a 1893450 doc optional glibc-doc_2.13-31_all.deb
 5b3abe3d0cb8296a70844608fbbae712 13403090 devel optional eglibc-source_2.13-31_all.deb
 f50d2f9afbb8c4033ae07f91e0dc0848 5710438 localization standard locales_2.13-31_all.deb
 5420d12088f240b2c6eab4d464437308 4341784 libs required libc6_2.13-31_amd64.deb
 37510a72a1e0028000b4bdc0caa52e0e 2649018 libdevel optional libc6-dev_2.13-31_amd64.deb
 8a23d3e17faef183e10a02398ca76956 2089870 libdevel extra libc6-prof_2.13-31_amd64.deb
 b35a47859bf154bc725c20a7a4f12f4e 1595506 libdevel optional libc6-pic_2.13-31_amd64.deb
 49a448ff83090260981a1c2db34d375d 1263562 libs required libc-bin_2.13-31_amd64.deb
 3223baefa689fe20ec695e94e67c5b3a 222958 libdevel optional libc-dev-bin_2.13-31_amd64.deb
 81c9c7f91ccb46030ba3fc93d880b440 146972 libs standard multiarch-support_2.13-31_amd64.deb
 f3653c021c7a1e4ca85db2a6d7dee360 3258620 localization extra locales-all_2.13-31_amd64.deb
 c06cee1fd41e47c6a6d3672bb8a1bbb0 4024050 libs optional libc6-i386_2.13-31_amd64.deb
 b772a99d5ae53a3e87e5dced88e8096d 1573816 libdevel optional libc6-dev-i386_2.13-31_amd64.deb
 3ae43f9c1cef3ba44a6ca318c5c89d3b 209504 admin optional nscd_2.13-31_amd64.deb
 a2dad16897b515d12565a34f34b844ec 2571404 debug extra libc6-dbg_2.13-31_amd64.deb
 3fe637842de7b108acc982e0cebd35cc 1183400 debian-installer extra libc6-udeb_2.13-31_amd64.udeb
 3cbfef424db700651d974dcc13481bff 11136 debian-installer extra libnss-dns-udeb_2.13-31_amd64.udeb
 7b2bd5d2fe4414f90d68b87089ef8278 19320 debian-installer extra libnss-files-udeb_2.13-31_amd64.udeb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iD8DBQFPnXOtw3ao2vG823MRAniOAJ9UNmT5OHf9Wsj4BYIu260tDNSW9ACfWFkv
DstQlVk0rHCjwwL+A86WjLc=
=tqMg
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 28 May 2012 07:33:35 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 10:53:16 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.